import './globals.css'

export const metadata = {
  title: 'ОБРАЗОВАТЕЛЬНЫЙ ИНТЕНСИВ МедиаКот',
  description: 'ОБРАЗОВАТЕЛЬНЫЙ ИНТЕНСИВ МедиаКот - Электронные сертификаты участникам',
}

export default function RootLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <html lang="ru">
      <body>{children}</body>
    </html>
  )
}
